<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDMANAMT>
        <BCTDMANAMT_row>
            <bn_fiscalyear>108</bn_fiscalyear>
            <bn_fundkind>1</bn_fundkind>
            <bn_budgetkind>1</bn_budgetkind>
            <bn_specialbudgetno/>
            <bn_agenno>06040</bn_agenno>
            <bn_agentype>B</bn_agentype>
            <bn_budgetstate>2</bn_budgetstate>
            <bn_budgetsource>1</bn_budgetsource>
            <bn_man1>66</bn_man1>
            <bn_man1_l>66</bn_man1_l>
            <bn_man2>0</bn_man2>
            <bn_man2_l>0</bn_man2_l>
            <bn_man3>0</bn_man3>
            <bn_man3_l>0</bn_man3_l>
            <bn_man4>4</bn_man4>
            <bn_man4_l>4</bn_man4_l>
            <bn_man5>0</bn_man5>
            <bn_man5_l>0</bn_man5_l>
            <bn_man6>0</bn_man6>
            <bn_man6_l>0</bn_man6_l>
            <bn_man7>0</bn_man7>
            <bn_man7_l>0</bn_man7_l>
            <bn_man8>0</bn_man8>
            <bn_man8_l>0</bn_man8_l>
            <bn_man9>1</bn_man9>
            <bn_man9_l>1</bn_man9_l>
            <bn_man10>0</bn_man10>
            <bn_man10_l>0</bn_man10_l>
            <bn_man11>0</bn_man11>
            <bn_man11_l>0</bn_man11_l>
            <bn_amt_man>85735000.00</bn_amt_man>
            <bn_amt_mngbsn>78199000.00</bn_amt_mngbsn>
            <bn_text>&amp;lt;#H1&amp;gt;依據「考試院暨所屬機關108年度預算員額分配一覽表」，本學院分配職員66人，工友4人，駕駛1人，列管精簡項目為駕駛1人出缺不補。&amp;lt;#H1&amp;gt;本年度以業務費支付臨時人員，預計進用9人，計3,487千元，包括：&amp;lt;#H2&amp;gt;「一般行政」計畫4人，1,502千元。&amp;lt;#H2&amp;gt;「國家文官培訓業務」計畫5人，1,985千元。&amp;lt;#H1&amp;gt;本年度以業務費支付勞務承攬服務，編列辦公廳舍、教室、大講堂、庭園等清潔維護、保全服務及文書處理業務服務等，預計需用21人，計8,117千元，包括：&amp;lt;#H2&amp;gt;「一般行政」計畫6人，2,321千元。&amp;lt;#H2&amp;gt;「國家文官培訓業務」計畫15人，5,796千元。</bn_text>
            <display_name>36060400100 一般行政</display_name>
        </BCTDMANAMT_row>
        <BCTDMANAMT_row>
            <bn_fiscalyear>108</bn_fiscalyear>
            <bn_fundkind>1</bn_fundkind>
            <bn_budgetkind>1</bn_budgetkind>
            <bn_specialbudgetno/>
            <bn_agenno>06040</bn_agenno>
            <bn_agentype>B</bn_agentype>
            <bn_budgetstate>2</bn_budgetstate>
            <bn_budgetsource>1</bn_budgetsource>
            <bn_man1>15</bn_man1>
            <bn_man1_l>15</bn_man1_l>
            <bn_man2>0</bn_man2>
            <bn_man2_l>0</bn_man2_l>
            <bn_man3>1</bn_man3>
            <bn_man3_l>1</bn_man3_l>
            <bn_man4>5</bn_man4>
            <bn_man4_l>5</bn_man4_l>
            <bn_man5>0</bn_man5>
            <bn_man5_l>0</bn_man5_l>
            <bn_man6>0</bn_man6>
            <bn_man6_l>0</bn_man6_l>
            <bn_man7>0</bn_man7>
            <bn_man7_l>0</bn_man7_l>
            <bn_man8>0</bn_man8>
            <bn_man8_l>0</bn_man8_l>
            <bn_man9>0</bn_man9>
            <bn_man9_l>0</bn_man9_l>
            <bn_man10>0</bn_man10>
            <bn_man10_l>0</bn_man10_l>
            <bn_man11>0</bn_man11>
            <bn_man11_l>0</bn_man11_l>
            <bn_amt_man>21453000.00</bn_amt_man>
            <bn_amt_mngbsn>20851000.00</bn_amt_mngbsn>
            <bn_text>&amp;lt;#H1&amp;gt;99年3月26日改制為國家文官學院並成立四級機關－中區培訓中心，依據「考試院暨所屬機關108年度預算員額分配一覽表」，中區培訓中心分配職員15人，工友5人，技工1人，列管精簡項目為工友3人出缺不補。&amp;lt;#H1&amp;gt;本年度以業務費支付勞務承攬服務，編列辦公廳舍清潔維護、保全服務及水電設備維護等預計需用10人，計4,629千元，包括：&amp;lt;#H2&amp;gt;基本行政工作維持計畫3人，586千元。&amp;lt;#H2&amp;gt;中區公務人員考試錄取訓練及晉升官等訓練計畫7人，4,043千元。</bn_text>
            <display_name>36060401200 中區公務人員培訓</display_name>
        </BCTDMANAMT_row>
    </BCTDMANAMT>
</tables>
